

test:
	pretzel-it cee ceepp
	ceepp <example.c >example.tex
	tex-it latex fullexample.tex

complextest:
	pretzel-it cee ceepp
	ceepp <complex-example.c >example.tex
	tex-it latex fullexample.tex


fullexample.ps: fullexample.dvi
	dvips -o fullexample.ps fullexample.dvi


# make object code for noweb filter

objects:
	pretzel-it -i cee ceepp

clean:
	rm -f *.log *.dvi *.o *.toc *.aux *.o *.l *.y
	rm -f ptokdefs.h cee.tab.c cee.lex.c cee.lex.o cee.tab.o



